{% extends 'layouts/base.html' %}

{% block content %}
    <div class="columns is-gapless is-multiline is-mobile">
        <div class="column is-half">
            <form method="post" enctype="multipart/form-data">
                {% csrf_token %}
                {% include 'includes/form.html' with form=form %}
                <div class="field is-horizontal">
                    <div class="field-label"></div>
                  <div class="control">
                      <button class="button is-success" type="submit" value="Submit">Сохранить</button>
                  </div>
                </div>
            </form>
        </div>
    </div>
{% endblock %}